Bug 866472 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1225 assert_pipe+0x8e/0x90 [i915](): TAINTED G W
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1225 assert_pipe+0x8...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:375d0f18177c65fdb2010175b19...
:
: 867460 868380 868515 869429 879400 879410 879908 887173 887536 888148 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 09:01 EDT by Ejner Fergo
Modified: 2013-07-31 13:56 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:55:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ejner Fergo 2012-10-15 09:01:41 EDT
Description of problem:
Suspend and wake up

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.6.1-1.fc17.x86_64 root=UUID=180b39eb-17a4-4498-a5b4-3743074c6b34 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=dk rd.luks=0 SYSFONT=True LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.1-1.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:1225 assert_pipe+0x8e/0x90 [i915]()
:Hardware name: Satellite Pro S300L
:pipe B assertion failure (expected off, current on)
:Modules linked in: fuse bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables binfmt_misc uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 iTCO_wdt snd_hda_codec_realtek ath5k ath mac80211 usblp iTCO_vendor_support coretemp snd_hda_intel snd_hda_codec toshiba_acpi sparse_keymap wmi r592 snd_hwdep lpc_ich memstick r8169 mii cfg80211 microcode mfd_core snd_seq snd_seq_device snd_pcm rfkill snd_page_alloc snd_timer snd soundcore uinput sdhci_pci sdhci mmc_core yenta_socket usb_storage i915 video i2c_algo_bit drm_kms_helper drm i2c_core
:Pid: 2195, comm: Xorg Tainted: G        W    3.6.1-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105b84f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105b946>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa00950be>] assert_pipe+0x8e/0x90 [i915]
: [<ffffffffa009a769>] intel_crtc_disable+0x69/0xb0 [i915]
: [<ffffffffa0065825>] drm_helper_disable_unused_functions+0x115/0x170 [drm_kms_helper]
: [<ffffffffa0067142>] drm_crtc_helper_set_config+0x942/0xb00 [drm_kms_helper]
: [<ffffffff8112c763>] ? filemap_fault+0x113/0x480
: [<ffffffff81188a7f>] ? mem_cgroup_update_page_stat+0x1f/0x60
: [<ffffffff8112a0c1>] ? unlock_page+0x31/0x50
: [<ffffffff81617fdd>] ? mutex_lock+0x1d/0x50
: [<ffffffffa0024a41>] drm_mode_setcrtc+0x121/0x590 [drm]
: [<ffffffffa00153c3>] drm_ioctl+0x4d3/0x580 [drm]
: [<ffffffffa0024920>] ? drm_mode_setplane+0x370/0x370 [drm]
: [<ffffffff811a0bc9>] do_vfs_ioctl+0x99/0x580
: [<ffffffff81280f5a>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff81282387>] ? file_has_perm+0x97/0xb0
: [<ffffffff811a1149>] sys_ioctl+0x99/0xa0
: [<ffffffff816226e9>] system_call_fastpath+0x16/0x1b
Comment 1 Andrey Motoshkov 2012-12-02 02:21:42 EST
Suspend and wake up

kernel: 3.6.7-4.fc17.x86_64
: [182264.973250] ------------[ cut here ]------------
: [182264.973280] WARNING: at drivers/gpu/drm/i915/intel_display.c:1240 assert_plane+0x78/0x80 [i915]()
: [182264.973281] Hardware name: Latitude E5520
: [182264.973282] plane B assertion failure (expected off, current on)
: [182264.973307] Modules linked in: vfat fat usb_storage des_generic md4 nls_utf8 cifs dns_resolver fscache fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc rfcomm bnep nf_conntrack_ipv4 ip6t_REJECT nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter xt_state nf_conntrack ip6_tables uvcvideo snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 iwldvm snd_hda_codec_idt btusb mac80211 bluetooth iTCO_wdt snd_hda_intel snd_hda_codec snd_hwdep iwlwifi cfg80211 iTCO_vendor_support snd_seq snd_seq_device snd_pcm snd_page_alloc coretemp mei snd_timer rfkill snd i2c_i801 tg3 lpc_ich mfd_core microcode soundcore dell_laptop ppdev dcdbas dell_wmi parport_pc parport sparse_keymap nfsd auth_rpcgss nfs_acl lockd sunrpc vhost_net tun macvtap macvlan kvm_intel kvm uinput crc32c_intel ghash_clmulni_intel sdhci_pci firewire_ohci sdhci firewire_core mmc_core crc_itu_t wmi i915 video i2c_algo_bit drm_km
: s_helper drm i2c_core
: [182264.973317] Pid: 14820, comm: kworker/u:58 Not tainted 3.6.7-4.fc17.x86_64 #1
: [182264.973318] Call Trace:
: [182264.973323]  [<ffffffff8105c8ef>] warn_slowpath_common+0x7f/0xc0
: [182264.973325]  [<ffffffff8105c9e6>] warn_slowpath_fmt+0x46/0x50
: [182264.973338]  [<ffffffffa0090de8>] assert_plane+0x78/0x80 [i915]
: [182264.973348]  [<ffffffffa009a834>] intel_crtc_disable+0x54/0xb0 [i915]
: [182264.973355]  [<ffffffffa0065825>] drm_helper_disable_unused_functions+0x115/0x170 [drm_kms_helper]
: [182264.973360]  [<ffffffffa0066310>] drm_helper_resume_force_mode+0x130/0x170 [drm_kms_helper]
: [182264.973371]  [<ffffffffa001860d>] ? drm_irq_install+0x14d/0x270 [drm]
: [182264.973378]  [<ffffffffa006f190>] i915_drm_thaw+0xd0/0x150 [i915]
: [182264.973386]  [<ffffffffa006f45e>] i915_resume+0x4e/0x80 [i915]
: [182264.973394]  [<ffffffffa006f506>] i915_pm_resume+0x16/0x20 [i915]
: [182264.973397]  [<ffffffff81303da3>] pci_pm_restore+0x73/0xd0
: [182264.973398]  [<ffffffff81303d30>] ? pci_pm_default_resume+0x50/0x50
: [182264.973401]  [<ffffffff813ca5a8>] dpm_run_callback+0x58/0x90
: [182264.973403]  [<ffffffff813cad12>] device_resume+0x112/0x250
: [182264.973405]  [<ffffffff813cae71>] async_resume+0x21/0x50
: [182264.973407]  [<ffffffff81087a18>] async_run_entry_fn+0x88/0x190
: [182264.973410]  [<ffffffff81078cb7>] process_one_work+0x147/0x4a0
: [182264.973411]  [<ffffffff81087990>] ? __lowest_in_progress+0x50/0x50
: [182264.973413]  [<ffffffff8107aa1e>] worker_thread+0x15e/0x480
: [182264.973415]  [<ffffffff8107a8c0>] ? manage_workers+0x2f0/0x2f0
: [182264.973417]  [<ffffffff8107fde3>] kthread+0x93/0xa0
: [182264.973420]  [<ffffffff81627e04>] kernel_thread_helper+0x4/0x10
: [182264.973422]  [<ffffffff8107fd50>] ? kthread_freezable_should_stop+0x70/0x70
: [182264.973424]  [<ffffffff81627e00>] ? gs_change+0x13/0x13
: [182264.973425] ---[ end trace 676f07fc74f55200 ]---
: [182264.973425] ------------[ cut here ]------------
: [182264.973433] WARNING: at drivers/gpu/drm/i915/intel_display.c:1225 assert_pipe+0x8e/0x90 [i915]()
: [182264.973434] Hardware name: Latitude E5520
: [182264.973435] pipe B assertion failure (expected off, current on)
Dec  2 08:56:03 dragonfly bluetoothd[706]: Listening for HCI events on hci0
Dec  2 08:56:03 dragonfly kernel: [182264.973457] Modules linked in: vfat fat usb_storage des_generic md4 nls_utf8 cifs dns_resolver fscache fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc rfcomm bnep nf_conntrack_ipv4 ip6t_REJECT nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter xt_state nf_conntrack ip6_tables uvcvideo snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 iwldvm snd_hda_codec_idt btusb mac80211 bluetooth iTCO_wdt snd_hda_intel snd_hda_codec snd_hwdep iwlwifi cfg80211 iTCO_vendor_support snd_seq snd_seq_device snd_pcm snd_page_alloc coretemp mei snd_timer rfkill snd i2c_i801 tg3 lpc_ich mfd_core microcode soundcore dell_laptop ppdev dcdbas dell_wmi parport_pc parport sparse_keymap nfsd auth_rpcgss nfs_acl lockd sunrpc vhost_net tun macvtap macvlan kvm_intel kvm uinput crc32c_intel ghash_clmulni_intel sdhci_pci firewire_ohci sdhci firewire_core mmc_core crc_itu_t wmi i915 video i2c_algo_bit drm_km
: s_helper drm i2c_core
: [182264.973465] Pid: 14820, comm: kworker/u:58 Tainted: G        W    3.6.7-4.fc17.x86_64 #1
: [182264.973465] Call Trace:
: [182264.973467]  [<ffffffff8105c8ef>] warn_slowpath_common+0x7f/0xc0
: [182264.973468]  [<ffffffff8105c9e6>] warn_slowpath_fmt+0x46/0x50
: [182264.973480]  [<ffffffffa00951fe>] assert_pipe+0x8e/0x90 [i915]
: [182264.973488]  [<ffffffffa009a849>] intel_crtc_disable+0x69/0xb0 [i915]
: [182264.973494]  [<ffffffffa0065825>] drm_helper_disable_unused_functions+0x115/0x170 [drm_kms_helper]
: [182264.973499]  [<ffffffffa0066310>] drm_helper_resume_force_mode+0x130/0x170 [drm_kms_helper]
: [182264.973507]  [<ffffffffa001860d>] ? drm_irq_install+0x14d/0x270 [drm]
: [182264.973514]  [<ffffffffa006f190>] i915_drm_thaw+0xd0/0x150 [i915]
: [182264.973521]  [<ffffffffa006f45e>] i915_resume+0x4e/0x80 [i915]
: [182264.973530]  [<ffffffffa006f506>] i915_pm_resume+0x16/0x20 [i915]
: [182264.973531]  [<ffffffff81303da3>] pci_pm_restore+0x73/0xd0
: [182264.973533]  [<ffffffff81303d30>] ? pci_pm_default_resume+0x50/0x50
: [182264.973535]  [<ffffffff813ca5a8>] dpm_run_callback+0x58/0x90
: [182264.973537]  [<ffffffff813cad12>] device_resume+0x112/0x250
: [182264.973539]  [<ffffffff813cae71>] async_resume+0x21/0x50
: [182264.973540]  [<ffffffff81087a18>] async_run_entry_fn+0x88/0x190
: [182264.973542]  [<ffffffff81078cb7>] process_one_work+0x147/0x4a0
: [182264.973544]  [<ffffffff81087990>] ? __lowest_in_progress+0x50/0x50
: [182264.973548]  [<ffffffff8107a8c0>] ? manage_workers+0x2f0/0x2f0
: [182264.973549]  [<ffffffff8107fde3>] kthread+0x93/0xa0
: [182264.973551]  [<ffffffff81627e04>] kernel_thread_helper+0x4/0x10
: [182264.973553]  [<ffffffff8107fd50>] ? kthread_freezable_should_stop+0x70/0x70
: [182264.973554]  [<ffffffff81627e00>] ? gs_change+0x13/0x13
: [182264.973555] ---[ end trace 676f07fc74f55201 ]---
: [182265.077137] ------------[ cut here ]------------
: [182265.077198] WARNING: at drivers/gpu/drm/i915/intel_display.c:1303 assert_transcoder_disabled+0x46/0x50 [i915]()
: [182265.077199] Hardware name: Latitude E5520
: [182265.077200] transcoder assertion failed, should be off on pipe B but is still active
: [182265.077223] Modules linked in: vfat fat usb_storage des_generic md4 nls_utf8 cifs dns_resolver fscache fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc rfcomm bnep nf_conntrack_ipv4 ip6t_REJECT nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter xt_state nf_conntrack ip6_tables uvcvideo snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media arc4 iwldvm snd_hda_codec_idt btusb mac80211 bluetooth iTCO_wdt snd_hda_intel snd_hda_codec snd_hwdep iwlwifi cfg80211 iTCO_vendor_support snd_seq snd_seq_device snd_pcm snd_page_alloc coretemp mei snd_timer rfkill snd i2c_i801 tg3 lpc_ich mfd_core microcode soundcore dell_laptop ppdev dcdbas dell_wmi parport_pc parport sparse_keymap nfsd auth_rpcgss nfs_acl lockd sunrpc vhost_net tun macvtap macvlan kvm_intel kvm uinput crc32c_intel ghash_clmulni_intel sdhci_pci firewire_ohci sdhci firewire_core mmc_core crc_itu_t wmi i915 video i2c_algo_bit drm_km
: s_helper drm i2c_core
: [182265.077233] Pid: 14820, comm: kworker/u:58 Tainted: G        W    3.6.7-4.fc17.x86_64 #1
: [182265.077233] Call Trace:
: [182265.077239]  [<ffffffff8105c8ef>] warn_slowpath_common+0x7f/0xc0
: [182265.077241]  [<ffffffff8105c9e6>] warn_slowpath_fmt+0x46/0x50
: [182265.077253]  [<ffffffffa0092db6>] assert_transcoder_disabled+0x46/0x50 [i915]: [182265.077263]  [<ffffffffa0095c2a>] ironlake_crtc_enable+0x45a/0xe30 [i915]
: [182265.077273]  [<ffffffffa009660e>] ironlake_crtc_commit+0xe/0x10 [i915]
: [182265.077280]  [<ffffffffa0066035>] drm_crtc_helper_set_mode+0x355/0x500 [drm_kms_helper]
: [182265.077287]  [<ffffffffa00671e8>] drm_crtc_helper_set_config+0x9e8/0xb00 [drm_kms_helper]
: [182265.077290]  [<ffffffff8117a8a9>] ? kmem_cache_free+0x39/0x130
: [182265.077296]  [<ffffffffa0063745>] drm_fb_helper_pan_display+0x95/0xe0 [drm_kms_helper]
: [182265.077299]  [<ffffffff8131c961>] fb_pan_display+0xc1/0x180
: [182265.077302]  [<ffffffff8132e0a9>] bit_update_start+0x29/0x60
: [182265.077304]  [<ffffffff8132db1c>] fbcon_switch+0x3ac/0x570
: [182265.077308]  [<ffffffff81399e99>] redraw_screen+0x179/0x240
: [182265.077310]  [<ffffffff8132babf>] fbcon_event_notify+0x13f/0x700
: [182265.077313]  [<ffffffff81622b3d>] notifier_call_chain+0x4d/0x70
: [182265.077318]  [<ffffffff81086566>] blocking_notifier_call_chain+0x16/0x20
: [182265.077320]  [<ffffffff8131c5cb>] fb_notifier_call_chain+0x1b/0x20
: [182265.077321]  [<ffffffff8131cce1>] fb_set_suspend+0x31/0x60
: [182265.077335]  [<ffffffffa00b3af5>] intel_fbdev_set_suspend+0x25/0x30 [i915]
: [182265.077344]  [<ffffffffa006f1b7>] i915_drm_thaw+0xf7/0x150 [i915]
: [182265.077353]  [<ffffffffa006f45e>] i915_resume+0x4e/0x80 [i915]
: [182265.077363]  [<ffffffffa006f506>] i915_pm_resume+0x16/0x20 [i915]
: [182265.077365]  [<ffffffff81303da3>] pci_pm_restore+0x73/0xd0
: [182265.077367]  [<ffffffff81303d30>] ? pci_pm_default_resume+0x50/0x50
: [182265.077369]  [<ffffffff813ca5a8>] dpm_run_callback+0x58/0x90
: [182265.077372]  [<ffffffff813cad12>] device_resume+0x112/0x250
: [182265.077374]  [<ffffffff813cae71>] async_resume+0x21/0x50
: [182265.077375]  [<ffffffff81087a18>] async_run_entry_fn+0x88/0x190
: [182265.077377]  [<ffffffff81078cb7>] process_one_work+0x147/0x4a0
: [182265.077379]  [<ffffffff81087990>] ? __lowest_in_progress+0x50/0x50
: [182265.077381]  [<ffffffff8107aa1e>] worker_thread+0x15e/0x480
: [182265.077383]  [<ffffffff8107a8c0>] ? manage_workers+0x2f0/0x2f0
: [182265.077385]  [<ffffffff8107fde3>] kthread+0x93/0xa0
: [182265.077387]  [<ffffffff81627e04>] kernel_thread_helper+0x4/0x10
: [182265.077389]  [<ffffffff8107fd50>] ? kthread_freezable_should_stop+0x70/0x70
: [182265.077390]  [<ffffffff81627e00>] ? gs_change+0x13/0x13
: [182265.077391] ---[ end trace 676f07fc74f55202 ]---
: [182265.080731] [drm:gen6_fdi_link_train] *ERROR* FDI train 1 fail!
: [182265.083912] [drm:gen6_fdi_link_train] *ERROR* FDI train 2 fail!
Comment 2 Adam Jackson 2013-01-04 17:00:59 EST
*** Bug 867460 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2013-01-04 17:01:12 EST
*** Bug 868380 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2013-01-04 17:01:17 EST
*** Bug 868515 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2013-01-04 17:01:21 EST
*** Bug 869429 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2013-01-04 17:01:25 EST
*** Bug 879400 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2013-01-04 17:01:30 EST
*** Bug 879410 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2013-01-04 17:01:34 EST
*** Bug 879908 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2013-01-04 17:01:38 EST
*** Bug 887173 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2013-01-04 17:01:44 EST
*** Bug 887536 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2013-01-04 17:01:47 EST
*** Bug 888148 has been marked as a duplicate of this bug. ***
Comment 12 Stefan Dimitrov 2013-01-08 12:28:57 EST
Jan  6 18:59:19 laptop kernel: [ 8991.040096] ------------[ cut here ]------------
Jan  6 18:59:19 laptop kernel: [ 8991.040128] WARNING: at drivers/gpu/drm/i915/intel_display.c:1225 assert_pipe+0x8e/0x90 [i915]()
Jan  6 18:59:19 laptop kernel: [ 8991.040129] Hardware name: Golden Series
Jan  6 18:59:19 laptop kernel: [ 8991.040130] pipe B assertion failure (expected off, current on)
Jan  6 18:59:19 laptop kernel: [ 8991.040160] Modules linked in: vfat fat usb_storage rt2800usb rt2x00usb rt2800lib rt2x00lib crc_ccitt fuse lockd sunrpc bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core ath9k videodev ath9k_common ath9k_hw media ath snd_page_alloc r8169 mac80211 snd_timer asus_laptop snd cfg80211 iTCO_wdt iTCO_vendor_support lpc_ich mii soundcore coretemp sparse_keymap rfkill mfd_core microcode serio_raw input_polldev uinput i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Jan  6 18:59:19 laptop kernel: [ 8991.040162] Pid: 5469, comm: kworker/u:15 Not tainted 3.6.10-2.fc17.x86_64 #1
Jan  6 18:59:19 laptop kernel: [ 8991.040163] Call Trace:
Jan  6 18:59:19 laptop kernel: [ 8991.040170]  [<ffffffff8105c8ef>] warn_slowpath_common+0x7f/0xc0
Jan  6 18:59:19 laptop kernel: [ 8991.040172]  [<ffffffff8105c9e6>] warn_slowpath_fmt+0x46/0x50
Jan  6 18:59:19 laptop kernel: [ 8991.040186]  [<ffffffffa00951fe>] assert_pipe+0x8e/0x90 [i915]
Jan  6 18:59:19 laptop kernel: [ 8991.040199]  [<ffffffffa009a849>] intel_crtc_disable+0x69/0xb0 [i915]
Jan  6 18:59:19 laptop kernel: [ 8991.040206]  [<ffffffffa0065825>] drm_helper_disable_unused_functions+0x115/0x170 [drm_kms_helper]
Jan  6 18:59:19 laptop kernel: [ 8991.040211]  [<ffffffffa0066310>] drm_helper_resume_force_mode+0x130/0x170 [drm_kms_helper]
Jan  6 18:59:19 laptop kernel: [ 8991.040220]  [<ffffffffa006f190>] i915_drm_thaw+0xd0/0x150 [i915]
Jan  6 18:59:19 laptop kernel: [ 8991.040229]  [<ffffffffa006f45e>] i915_resume+0x4e/0x80 [i915]
Jan  6 18:59:19 laptop kernel: [ 8991.040239]  [<ffffffffa006f506>] i915_pm_resume+0x16/0x20 [i915]
Jan  6 18:59:19 laptop kernel: [ 8991.040242]  [<ffffffff81303d43>] pci_pm_resume+0x73/0xd0
Jan  6 18:59:19 laptop kernel: [ 8991.040245]  [<ffffffff81303cd0>] ? pci_pm_restore+0xd0/0xd0
Jan  6 18:59:19 laptop kernel: [ 8991.040248]  [<ffffffff813ca878>] dpm_run_callback+0x58/0x90
Jan  6 18:59:19 laptop kernel: [ 8991.040251]  [<ffffffff813cafe2>] device_resume+0x112/0x250
Jan  6 18:59:19 laptop kernel: [ 8991.040253]  [<ffffffff813cb141>] async_resume+0x21/0x50
Jan  6 18:59:19 laptop kernel: [ 8991.040255]  [<ffffffff81087a28>] async_run_entry_fn+0x88/0x190
Jan  6 18:59:19 laptop kernel: [ 8991.040258]  [<ffffffff81078cb7>] process_one_work+0x147/0x4a0
Jan  6 18:59:19 laptop kernel: [ 8991.040260]  [<ffffffff810879a0>] ? __lowest_in_progress+0x50/0x50
Jan  6 18:59:19 laptop kernel: [ 8991.040262]  [<ffffffff8107aa2e>] worker_thread+0x15e/0x480
Jan  6 18:59:19 laptop kernel: [ 8991.040264]  [<ffffffff8107a8d0>] ? manage_workers+0x2f0/0x2f0
Jan  6 18:59:19 laptop kernel: [ 8991.040266]  [<ffffffff8107fdf3>] kthread+0x93/0xa0
Jan  6 18:59:19 laptop kernel: [ 8991.040270]  [<ffffffff81628184>] kernel_thread_helper+0x4/0x10
Jan  6 18:59:19 laptop kernel: [ 8991.040272]  [<ffffffff8107fd60>] ? kthread_freezable_should_stop+0x70/0x70
Jan  6 18:59:19 laptop kernel: [ 8991.040274]  [<ffffffff81628180>] ? gs_change+0x13/0x13
Jan  6 18:59:19 laptop kernel: [ 8991.040275] ---[ end trace da278a2a55d7f116 ]---
Comment 13 Stefan Dimitrov 2013-02-07 10:23:13 EST
With update of kernel to:

kernel-3.7.3-101.fc17.x86_64

The bug is fixed.

Best Regards,
Stefan
Comment 14 Fedora End Of Life 2013-07-03 15:27:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 13:56:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.